# Translation of Plugins - Intuitive Custom Post Order - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Intuitive Custom Post Order - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-10-21 01:28:49+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.11\n"
"Language: de\n"
"Project-Id-Version: Plugins - Intuitive Custom Post Order - Stable (latest release)\n"

#: admin/settings-network.php:24
msgid "Sites"
msgstr "Websites"

#: admin/settings-network.php:21
msgid "Sortable Objects"
msgstr "Sortierbare Objekte"

#: admin/settings-network.php:3
msgid "Intuitive Custom Post Order Network Settings"
msgstr "Intuitive Custom Post Order-Netzwerkeinstellungen"

#: admin/settings-network.php:31 admin/settings.php:83
msgid "Update"
msgstr "Aktualisieren"

#: admin/settings-network.php:8 admin/settings.php:16
msgid "Settings saved."
msgstr "Die Einstellungen wurden gespeichert."

#. Author URI of the plugin
msgid "http://hijiriworld.com/web/"
msgstr "http://hijiriworld.com/web/"

#. Author of the plugin
msgid "hijiri"
msgstr "hijiri"

#. Plugin URI of the plugin
msgid "http://hijiriworld.com/web/plugins/intuitive-custom-post-order/"
msgstr "http://hijiriworld.com/web/plugins/intuitive-custom-post-order/"

#. Plugin Name of the plugin
msgid "Intuitive Custom Post Order"
msgstr "Intuitive Custom Post Order"

#: admin/settings.php:59
msgid "Sortable Taxonomies"
msgstr "Sortierbare Taxonomien"

#: admin/settings.php:30
msgid "Sortable Post Types"
msgstr "Sortierbare Inhaltstypen"

#: admin/settings.php:11
msgid "Intuitive Custom Post Order Settings"
msgstr "Intuitive Custom Post Order-Einstellungen"

#: admin/settings.php:52 admin/settings.php:80
msgid "All Check"
msgstr "Alle auswählen"

#: intuitive-custom-post-order.php:183 intuitive-custom-post-order.php:184
#: intuitive-custom-post-order.php:198 intuitive-custom-post-order.php:199
msgid "Intuitive CPO"
msgstr "Intuitives CPO"